@charset 'UTF-8';
/**** - Reset - ****/
body, html {
	padding: 0;
	margin: 0;
	font-family: 'Calibri', 'Open Sans', sans-serif;
	font-weight: normal;
}

body {
	background: #FFF url('../images/body_top.jpg') no-repeat;
	background-position: center top;
}
.iOS *, .Linux * {
	font-family: 'Open Sans';
	font-weight: 400;
}

@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}

	#Content {
		padding: 0;
	}
}

h1, h2, h3, h4, h5 {
	padding: 0;
	margin: 0;
}

h3, h3 a {
	font-family: Calibri, 'Open Sans';
	font-size: 21px;
	font-weight: normal;
	color: #1f114c;
}

.iOS h3, .iOS h3 a,
.Linux h3, .Linux h3 a {
	font-size: 17px;
	font-family: 'Open Sans' !important;
}

a {
	text-decoration: none;
	color: #1f114c;
	font-weight: normal;
	font-family: Calibri, Sans-serif;
}

img {
	border: 0;
	max-width: 100%;
}

a:hover {
	text-decoration: underline;
	color: #1f114c;
}

section {position: relative;}
#Content {
	min-height: 50vh;
	overflow-x: hidden;
}

/* HEADER */
.top-row {
	background: #00b3ba;
}

#topmenu {
	list-style: none;
	padding: 0 0 0 15px;
	margin: 0;
}

#topmenu li {
	float: left;
	border: none;
	margin: 0;
	padding: 5px 0;
}

#topmenu li a {
	color: #FFF;
	padding: 0 10px 0 10px;
	line-height: 12px;
	font-size: 14px;
	text-transform: uppercase;
	font-family: Calibri, sans-serif;
	font-weight: normal;
	border-right: 1.5px solid #FFF;
}

#topmenu li:last-child a {
	border: none;
}

.head-line {
	border-bottom: 4px solid #00b3ba;
	background: none;
	padding: 0;
	width: 100%;
	z-index: 99;
	position: relative;
}

.logo {
	margin: 55px 60px 15px 40px;
	height: auto !important;
	width: 145px !important;
}

.head-line .head-bg {
	background: url('../images/head_bg.png?v=1') no-repeat;
}

.header-content {
	padding: 70px 0 0 0;
	z-index: 1;
	position: relative;
}



@media all and (min-width: 1200px) and (max-width: 1365px) and (orientation: landscape) {
	.head-line .head-bg {
		background-position: top +14px left +21vw;
	}
}

@media all and (min-width: 1366px) and (orientation: landscape) {
	.head-line .head-bg {
		background-position: top +14px left +23vw;
	}

	.toolbar > .social.search {
		margin-left: 30px;
		font-size: 21px;
	}
}

@media (max-width: 1919px) and (min-width: 1440px) {
	.head-line .head-bg {
		background-position: top right -24vw;
	}
}

@media all and (min-width: 1920px) {
	.head-line .head-bg {
		background-position: top right -10vw;
	}
}

/*
.head-line > .row > .bg > .row > div {
	max-width: 970px;
} */

h1.slogen {
	font-size: 20px;
	color: #fff;
	font-weight: lighter;
	text-transform: uppercase;
	padding: 25px 0 28px 35px;
	margin: 0;
	float: left;
	width: 42%;
}

@media all and (min-width: 1024px) and (max-width: 1440px) {
	.android.tablet .de h1.slogen,
	.android.tablet .fr h1.slogen,
	.android.tablet .es h1.slogen {
		width: 43%;
	}

	.android.tablet .top-bar > .col-lg-3 {
		max-width: 15%;
	}

	.android.tablet #topmenu {
		max-width: 95%
	}

	.iOS #topmenu li a {
		font-size: 13px;
	}
}

@media all and (min-width: 1335px) {
	.de h1.slogen,
	.fr h1.slogen,
	.es h1.slogen {
	}
}

div.toolbar {
	padding: 20px 0;
	width: 55%;
}

@media (min-width: 1280px) and (orientation: landscape) {
	.tablet div.toolbar {
		width: 40%;
	}

	.tablet .hu #menu > ul > li a {
		font-size: 13px;
		padding: 0 8px;
	}
}

@media (min-width: 1281px) {
    div.toolbar {
		width: 57%;
	}
}

div.toolbar .tools {
	float: left;
	padding: 3px 0 0 30px;
}

div.toolbar .theme {
	float: left;
}

div.toolbar .theme img {
	max-width: 20px;
	margin-right: 30px;
}

div.toolbar .social {
	color: #fff;
	padding: 2px 10px;
	font-weight: normal;
	float: left;
	font-size: 18px;
}

.lng-selector {
	list-style-type: none;
	padding: 0;
	margin: 5px 0 0 0;
	float: right;
	max-width: 45px;
	position: relative;
}

.lng-selector:before {
	content: '\f57d';
	font-family: 'Font Awesome 5 Free';
	font-weight: 600;
	position: absolute;
	left: -24px;
	font-size: 18px;
	top: 0;
	color: #FFF;
}

.lng-selector > a {
	background: #21bdc3;
	border: 1px solid #52ccd0;
	padding: 3px 5px 3px 10px;
	border-radius: 10px 0 0 10px;
	text-align: center;
	float: left;
	color: #fff;
	font-size: 12px;
}

.lng-selector ul {
	position: absolute;
	display: none;
	left: 0;
	padding: 0;
	margin: 0;
	list-style: none;
	top: 100%;
}

.lng-selector.open ul {
	display: block;
}

.lng-selector li {
	float: left;
	padding: 0 5px;
	background: #00b3ba;
	border-radius: 0;
	text-align: center;
	border-bottom: 1px solid #FFF;
	width: 100%;
}

.lng-selector li a {
	color: #FFF;
	font-size: 12px;
	text-transform: uppercase;
}

.lng-selector li:last-child {
	border: none;
}

.lng-selector > a:after {
	content: '\f0d7';
	font-family: 'Font Awesome 5 Free';
	font-weight: 600;
	color: #FFF;
	display: inline;
	margin-left: 5px;
}

.lng-selector > a {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	position: relative;
}

.search-bar {
	max-height: 53px;
	overflow: hidden;
}

form.fast-search {
	margin: 0 0 0 15px;
	border: 1px solid #ffffff;
	border-radius: 15px;
	padding: 0;
	box-shadow: 0 0 4px rgba(255,255,255,.5) inset;
}

.fr form.fast-search {
	margin-left: 15px;
}

form.fast-search input.search-input {
	background: transparent;
	border: 0px;
	color: #ffffff;
	padding: 0 5px 0 10px;
	outline: transparent;
	max-width: 85px;
}

@media (max-width: 1440px) {
	.fr form.fast-search input.search-input {
		max-width: 70px;
	}
}

form.fast-search .search-button {
	background: transparent;
	border: 0px;
	color: #ffffff;
	font-size: 12px;
	padding: 0 2px 0 0;
}

form.fast-search .search-button .fa {
	margin: 0 5px;
	font-size: 13px;
}

/* MENU */
.menu-holder {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
}

#menu {
	clear: both;
	width: 100%;
	margin-bottom: 22px;
	z-index: 9;
	position: relative;
}

#menu > ul {
	list-style: none;
	font-size: 14px;
	text-transform: uppercase;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	background: rgba(255,255,255,.6);
	width: 100%;
	margin: 15px 0;
	padding: 0;
}

#menu ul li {
	position: relative;
}

#menu ul li ul {
	position: absolute;
	width: 100%;
	top: 100%;
	background: #1f114c;
	z-index: 999;
	left: 0;
	display: none;
	min-width: 240px;
	padding: 0;
	margin: 0;
	list-style: none;
}

#menu ul li ul li ul {
	left: 100%;
	top: 0px;
	margin-top: 0;
}

.one-banner {
	margin-bottom: 15px;
}

#menu ul li ul li {
	float: left;
	width: 100%;
	clear: both;
	margin: 0;
	padding: 0;
}

#menu ul ul li a {
	color: #fff !important;
	border-bottom: 1px solid #FFF;
	width: 100%;
	float: left;
	padding: 10px;
	font-size: 16px;
}

#menu ul ul li:last-child a {
	border: none;
}

#menu>ul>li {
	padding: 10px 0;
	margin: 0;
}

#menu > ul > li > a {
	color: #1f114c;
	font-size: 16px;
	margin: 5px 0;
	padding: 0 9px;
	border-left: 1.5px solid #00b3ba;
	font-weight: normal;
	font-family: Calibri, 'Open Sans';
	line-height: 18px;
	max-width: 230px;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	white-space: nowrap;
}
.iOS #menu > ul > li > a {
	font-size: 14px;
	padding: 0 8px;
}

.desktop .iOS #menu > ul > li > a {
	font-size: 16px;
}

.de #menu > ul > li > a {
	font-size: 15px;
	text-overflow: unset;
	max-width: 250px;
}

.de #menu>ul>li,
.fr #menu>ul>li,
.es #menu>ul>li,
.en #menu>ul>li{
	flex: auto;
}

#menu > ul > li.last a {
	border-right: none;
}

.de #menu > ul > li > a,
.fr #menu > ul > li > a,
.es #menu > ul > li > a,
.en #menu > ul > li > a {
	font-size: 16px;
	text-overflow: unset;
	max-width: 100%;
	width: 100%;
	float: left;
	text-align: center;
}
/*
.fr #menu > ul > li > a {
	font-size: 18px;
}

.es #menu > ul > li:last-child, .fr #menu > ul > li:last-child  {
	background: transparent;
}

.es #menu > ul > li > a {
	font-size: 18px;
	max-width: 270px;
}

.es #menu > ul > li:last-child > a, .fr #menu > ul > li:last-child > a {
	font-size: 18px;
	color: #1f114c;
	border-left: 1.5px solid #00b3ba;
	padding: 0 8.5px !important;
}

.de #menu > ul > li > a {
	font-size: 17px;
} */

#menu > ul > li:first-child a {
	border-left: none;
}

.hu #menu > ul > li:last-child a,
.en  #menu > ul > li:last-child a,
.hu #menu > ul > li.last a,
.en  #menu > ul > li.last a {
	border: none;
	color: #FFF;
	font-size: 14px;
	padding: 0 16px;
	width: 100%;
}

.hu #menu > ul > li:last-child,
.en #menu > ul > li:last-child,
.hu #menu > ul > li.last,
.en #menu > ul > li.last {
	background: #1f114c;
	flex: 1;
	text-align: center;
	border: none !important;
}

.hu #menu > ul > li.last a,
.en #menu > ul > li.last a {
	color: #FFF !important;
	border: none !important;
}

/* CONTENT */
/* MAINPAGE TOP */
.newsPlayer {
	max-height: 445px;
	max-width: 600px;
	margin: 0 auto;
}
.player {
	position: relative;
	min-height: 390px;
}

.newsPlayer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 390px;
}

.newsPlayer ul li h3 {
	background: #1f114c;
	height: 70px;
	display: table;
	box-sizing: border-box;
	padding: 10px 15px;
	float: none !important;
}

.newsPlayer.en ul li h3 {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #00b3ba;
	padding: 10px 25px;
	border-top: 5px solid #FFF;
}

.newsPlayer.en ul li {
	position: relative;
	padding-bottom: 65px;
	min-height: 385px;
	height: 100%;
}

.newsPlayer.en .pager {
	bottom: 90px;
}

.newsPlayer ul li h3 a {
	color: #fff;
	text-transform: none;
	font-size: 18px;
	display: table-cell;
	vertical-align: middle;
}

h2.player-header {
	font-size: 22px;
	text-transform: uppercase;
	background: #1f114c;
	color: #FFF;
	padding: 15px;
	box-sizing: border-box;
	font-weight: lighter;
	margin-bottom: 3px;
}

.newsPlayer.en .player-nav {
	top: 40%;
}

.newsPlayer ul li img {
	width: 100%;
}

.newsPlayer ul li {
	overflow: hidden;
	height: 100%;
}

.newsPlayer .pager {
	position: absolute;
	z-index: 9;
	bottom: 30px;
	left: 50%;
	margin-left: -60px;
}

.newsPlayer .pager a {
	background: #FFF;
	margin: 0 6px;
	padding: 6px;
	border-radius: 50%;
	font-size: 0;
	height: 10px;
	display: inline-block;
}

.newsPlayer .pager a.activeSlide {
	background: #00b3ba;
}

.newsPlayer .player-nav {
	position: absolute;
	padding: 12px 23px;
	color: #1f114c;
	background: rgba(255,255,255,.7);
	left: 20px;
	top: 55%;
	margin-top: -20px;
	z-index: 12;
	font-family: 'Font Awesome 5 Free' !important;
	font-size: 26px;
	border-radius: 50%;
	font-weight: 600;
	text-align: center;
}

.pNext.player-nav {
	right: 20px;
	left: auto;
}

.pNext.player-nav:before {
	content: '\f054';
}

.pPrev.player-nav:before {
	content: '\f053';
}

.player-nav:hover {
	text-decoration: none;
}

#feed > h3, #feed #more > h3 {
	background: #d9f4f5;
	padding: 5px 25px;
	box-sizing: border-box;
	margin-bottom: 10px;
	clear: both;
	float: left;
	width: 100%;
}

#feed #more > h3 {
	margin-top: 30px;
}

#feed > h3 > a, #feed #more > h3 > a {
	font-weight: bold;
	text-transform: uppercase;
}

#feed .mnews-lead {
	float: left;
	width: 100%;
	clear: both;
}
#feed .mnews-lead > h4 {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 10px 0;
}

#feed .mnews-lead > h4 a {
	font-size: 18px;
	float: left;
	width: 100%;
	clear: both;
}

#feed .mnews-lead > .news-content {
	float: left;
	width: 100%;
	padding: 0;
	clear: both;
}

#feed .mnews-lead > .news-content .news-image {
	float: left;
	max-width: 130px;
	margin: 0 15px 0 0;
}

#feed .mnews-lead > .news-content .news-stext {
	padding: 0;
	color: #1f114c;
	font-size: 16px;
	line-height: 21px;
	margin: 0;
}

.ipad #feed .mnews-lead > .news-content .news-stext {
	font-size: 14px;
}

#more ul {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
	width: 100%;
	clear: both;
}

#more ul li {
	float: left;
	padding: 0;
	width: 100%;
	clear: both;
}

#more ul li a {
	padding: 5px 0 5px 0px;
	float: left;
	width: 100%;
	border-bottom: 1px solid #dedce5;
	font-size: 17px;
}

.ipad #more ul li a {
	font-size: 15px;
}

#more ul li a:before {
	content: '\f0da';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 20px;
	line-height: 15px;
	margin: 5px 10px 0 10px;
	float: left;
}

.news .news-lead {
	background: #edfbfc;
	margin-bottom: 30px;
	float: left;
	padding: 0;
	width: 100%;
}

.news > h3 {
	background: #1f114c;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

.news > h3 > a {
	color: #fff;
	padding: 7px 0 7px 30px;
	float: left;
	width: 100%;
	font-size: 17px;
	text-transform: uppercase;
}

.news .news-lead h4 {
	padding: 5px 15px 10px 30px;
	margin: 0 0 10px 0;
	float: left;
	border-bottom: 2px solid #1f114c;
	width: 100%;
	line-height: 18px;
	height: 50px;
	overflow: hidden;
}

.news .news-lead h4 a {
	font-size: 18px;
	font-weight: bold;
	color: #1f114c;
}

.ipad .news .news-lead h4 a {
	font-size: 14px;
}

.news .img-wrap {
	float: left;
	max-width: 180px;
	margin: 0 15px 0 0;
}

.news .news-lead p {
	font-size: 14px;
	line-height: 17px;
	color: #1f114c;
	padding: 0 15px 0 0;
	margin: 0;
	max-height: 120px;
	overflow: hidden;
}

.ipad .news .news-lead p {
	font-size: 13px;
}

.one-block > h3 {
	width: 100%;
	clear: both;
	margin-bottom: 15px;
	float: left;
}

.one-block > h3 a {
	float: left;
	width: 100%;
	font-weight: bold;
}

.en .one-block > h3 a,
.de .one-block > h3 a,
.fr .one-block > h3 a,
.es .one-block > h3 a {
	text-transform: uppercase;
}

.one-block:last-child > h3 {
	margin-top: 25px;
}

.more-news-lead {
	float: left;
	width: 100%;
	clear: both;
}

.more-news-lead > a {
	float: left;
	width: 100%;
	padding: 5px 15px 5px 0;
	border-bottom: 1px solid #bdb9ca;
	font-size: 14px;
	line-height: 18px;
}

.more-news-lead > a:last-child {
	border: none;
}


.ipad .more-news-lead > a {
	font-size: 12px;
}
/* CONTENT END */

/* FOOTER */

.footer-bg {
	background: #1f114c;
	width: 100%;
	float: left;
	padding: 5px 0;
	clear: both;
}

.footer-bg a {
	color: #FFF;
}

.footer-bg img {
	margin-top: 5px;
}

#footmenu {
	float: left;
	width: auto;
	list-style: none;
	padding: 15px 0 10px 0;
	margin: 0;
}

#footmenu li {
	float: left;
}

#footmenu li a {
	padding: 0 10px;
	border-right: 2px solid #FFF;
	font-size: 12px;
	font-family: Calibri, 'Open Sans';
	font-weight: lighter;
	text-transform: uppercase;
}

#footmenu li:last-child a {
	border: none;
}

.footer-bg .copyright {
	float: right;
	padding-top: 18px;
	font-size: 14px;
	font-family: Calibri, 'Open Sans';
	font-weight: lighter;
}

/* CONTENTS */

/* SUBSITE CONTENT */
#path {
	float: left;
	width: 100%;
	clear: both;
	padding: 0;
	height: 20px;
	display: none;
}

#path .path-item {
	float: left;
	padding: 0 5px;
	color: #999;
	font-size: 12px;
}

.path-item a {
	color: #999;
}

#fullnewsbt {
	padding-top: 40px;
	border-top: 1px solid #DDD;
	clear: both;
	width: 100%;
	padding-bottom: 30px;
}

#fullnewsbt h3, .category-title {
	font-size: 28px;
	font-weight: lighter;
	color: #1f114c;
	margin: 10px 0;
	padding: 0 0 10px 0;
	float: left;
	width: 100%;
	line-height: normal;
	font-family: Calibri, sans-serif;
	border-bottom: 1px solid #DDD;
}

#fullnewsbt.small-title h3 {
	font-size: 24px;
}

.newsdate {
	float: left;
	font-size: 11px;
	width: 100%;
	clear: both;
	padding: 10px 0;
	color: #999;
}

#sText, #lText {
	float: left;
	width: 98%;
	padding: 0 1%;
	line-height: 20px;
	clear: both;
	font-size: 14px;
	font-family: Calibri, sans-serif;
}

#sText * {
	font-weight: bold;
}

#sText *, #lText * {
	font-family: Calibri, sans-serif;
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
}

#lText p {
	padding: 0;
	margin: 0;
}

.iOS #sText *, .iOS #lText * {
	font-size: 13px;
}

#sText a, #lText a {
	color: #00b3ba;
}

.CS_bigpic {
	margin-bottom: 5px;
}

#lText {
	margin: 10px 0;
}

.downmorenews {
	float: left;
	width: auto;
	padding: 0;
	margin-left: 3px;
	position: absolute;
	top: 5px;
	left: 0;
}

.category-content .downmorenews {
	top: 5px;
	left: 0;
}

.navbar-left {
	float: left;
	padding: 0;
	margin-bottom: 0px;
}

.navbar-right {
	float: right;
}

.downmorenews a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	float: left;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #000 !important;
	text-decoration: none !important;
	font-family: Calibri, sans-serif;
}

.downmorenews a:hover {
	text-decoration: underline;
}

.downmorenews a {
	font-size: 14px;
	color: #666 !important;
}

.downmorenews a:before {
	font-family: 'Font Awesome 5 Free';
	margin: 1px 5px;
	font-size: 14px;
	float: left;
	color: #1f114c;
}

.downmorenews .save:before {
	content: '\f0c7';
}

.downmorenews .email:before {
	content: '\f0e0';
}

.downmorenews .email span {
	display: none !important;
}

.downmorenews .share:before {
	content: '\f14d';
}

.downmorenews .print:before {
	content: '\f02f';
	font-weight: 900;
}

.page-item.active .page-link {
	background: #00b3ba;
	border-color: #00b3ba;
}

.page-link {
	color: #1f114c;
}

.news-row {
	width: 100%;
	float: left;
	clear: both;
}

.category-list-item {
	width: 100%;
	float: left;
	clear: both;
	padding: 25px 15px 15px 15px;
	border-bottom: 1px dotted #DDD;
	position: relative;
	margin-bottom: 5px;
}

.mobile .category-list-item .intro-description {
	font-size: 14px;
}

.iOS .category-list-item .intro-description {
	font-size: 13px;
}

.category-list-item .date {
	position: absolute;
	top: 5px;
	left: 15px;
	color: #999;
	font-size: 12px;
}

#Archive {
	padding: 15px;
}

/* MOBILE */
div.bluebg {
	background: #1f114c;
}

div.bluebg.tools {
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: center;
	padding: 5px;
}

div.bluebg.tools .social {
	color: #FFF;
	width: 28px;
	text-align: center;
	margin: 0 15px;
	font-size: 18px;
}

.theme-mb img {
	max-width: 25px;
	margin-top: 15px;
}

.mobile-lang .lang-icon {display: none;}

.mobile body {
	padding-top: 67px;
}
/*
.mobile header.head-line {
} */

.header-wrapper {
	float: left;
	width: 100%;
	background: #FFF url('../images/body_top_v1.jpg') no-repeat;
	background-position: center top;
}

@media all and (min-width: 1921px) {
	.header-wrapper {
		background-size: cover !important;
	}
}

.mobile header.head-line > .row:first-child {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	margin: 0;
	max-height: 70px;
}

.slogen-mb {
	padding: 8px 20px 0 20px;
	color: #1f114c;
	font-size: 15px;
	text-transform: uppercase;
}

.hu .slogen-mb, .en .slogen-mb {}

.top-flag {
	background: #FFF url('../images/header_line.jpg') no-repeat center +5px;
	height: 20px;
	display: none;
}

header .row.misc {
	background: #d9f4f5;
	padding: 0;
}

.mobile header .row.misc {
	margin: 0;
}

header .search-icon {
	margin: 10px 30px 0 25px;
	float: right;
	font-size: 18px;
}

.iOS .slogen-mb, .Linux .slogen-mb {font-size: 14px; padding-top: 6px;}

.iOS .de .slogen-mb,
.iOS .fr .slogen-mb,
.iOS .es .slogen-mb {
	font-size: 11px;
	margin-top: 3px;
}

@media all and (min-width: 375px) {
	.iOS .de .slogen-mb,
	.iOS .fr .slogen-mb,
	.iOS .es .slogen-mb {
		font-size: 12px;
		margin-top: 3px;
	}
}

.logo-mb {
	max-height: 60px;
}

.row {
	clear: both;
}

/* TAGS */


#Tags a, .n-tag {
	float: left;
	padding: 1px 8px;
	background: #eee;
	border: 1px solid #DDD;
	margin: 3px;
	border-radius: 8px;
	font-size: 14px;
}

.iOS #Tags a, .iOS .n-tag {
	font-size: 13px;
}

.ts {
	float: left;
	font-size: 14px;
	display: none;
}

.t1st {
	float: left;
	width: 100%;
	clear: both;
}

/* Gallery Sliders */
/* slider1 */
.gallery-slider {
    position: relative;
    padding: 0 15px;
    margin-left: -25px;
}
.gallery-slider .viewport {
    float: left;
    width: 100%;
    height: 105px;
    overflow: hidden;
    position: relative;
}
.gallery-slider .buttons {
    display: block;
    position: absolute;
    left: 0;
    top: 40px;
    color: black;
    z-index: 99;
}
.gallery-slider .buttons:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f053';
}

.gallery-slider .next {
    left: auto;
    right: 5px;
}
.gallery-slider .next:before {
	content: '\f054';
}

.gallery-slider .buttons:hover{
    color: #1f114c;
	text-decoration: none;
}
.gallery-slider .disable {
    visibility: hidden;
}
.gallery-slider .overview {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0;
    margin: 0;
}
.gallery-slider .overview li{
    float: left;
    margin: 15px 6px 0 0;
    overflow: hidden;
    height: auto;
    border: 2px solid #1f114c;
    width: 79px;
}

.gallery-slider .overview li img {
	max-width: 140%;
	margin: 0 -20%;
}

.pfq-title {
	height: 40px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.pfq-title a {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
}

.tbl-bottom .more-news-lead > a:first-child {
	border-top: 1px solid #bdb9ca;
}

.one-gallery figure {
	background: #EEE;
	margin-bottom: 15px;
	float: left;
	width: 100%;
}

.one-gallery figure figcaption {
	background: #1f114c;
	padding: 5px 15px;
	color: #FFF;
	min-height: 60px;
}

.one-gallery figure a {
	color: #FFF;
}

/* BIG GALLERY */
#Youtube-gallery, #pictures-gallery {
	float: left;
	width: 100%;
	padding: 10px 0;
	clear: both;
	max-height: 470px;
	height: 450px;
	overflow: hidden;
	position: relative;
}

#Youtube-gallery .big-item, #pictures-gallery .first-gallery {
	float: left;
	width: 62%;
	padding: 5px 0;
	position: relative;
}

#pictures-gallery .first-gallery .bigpic img {
	width: 94%;
	margin: 0 2%;
	box-shadow: 3px 3px 6px #AAA;
	margin-bottom: 5px;
}

.first-gallery .gallery-text, .big-item .gallery-text {
	padding: 10px 1% !important;
	width: 48%;
}

.big-item img {
	max-width: 460px;
	margin: 0 2%;
	box-shadow: 3px 3px 6px #AAA;
	width: 459px;
}

#Youtube-gallery .video-list, #pictures-gallery .video-list {
	float: left;
	width: 37%;
}

.video-list h3 {
	float: left;
	width: 100%;
	padding: 10px;
	background: #00b3ba;
	color: #fff;
	margin: 5px 0;
	font-size: 18px;
	font-weight: lighter;
	text-transform: uppercase;
}

#Youtube-gallery .video-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	height: 410px;
	overflow-y: scroll;
}

#Youtube-gallery .video-list ul li, #pictures-gallery .video-list ul li {
	float: left;
	width: 98%;
	padding: 5px 1%;
	clear: both;
}

#Youtube-gallery .video-list li img, #pictures-gallery .video-list ul li img {
	float: left;
	margin: 0 10px 0 0;
	max-width: 130px;
	box-shadow: 3px 3px 6px #AAA;
}

.big-yt-desc {
	line-height: 18px;
}

#Youtube-gallery .gallery-text {
	float: left;
	width: 98%;
	padding: 5px 1%;
	line-height: 18px;
}

.gallery-head {
	font-size: 24px;
	text-transform: uppercase;
	float: left;
	width: 100%;
	padding: 15px 15px 0 0;
	box-sizing: border-box;
	color: #061455;
}

#Youtube-gallery .archive, #pictures-gallery .archive {
	bottom: -17px;
	left: 0;
}

#pictures-gallery .gallery-thumbs {
	float: left;
	width: 96%;
	position: relative;
	background: #EEE;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#pictures-gallery .gallery-thumbs img {
	width: auto;
	height: 50px;
	background: #bdcdd9;
	margin: 3px 1px 0 1px;
}

#pictures-gallery .gallery-thumbs ul {
	padding: 0;
	float: left;
	margin: 0;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
}

#pictures-gallery .gallery-thumbs li {
	float: left;
	margin: 0 3px;
}

.gallery-text {
	float: left;
	width: 98%;
	padding: 5px 1%;
	margin-bottom: 7px;
}

#pictures-gallery .slide-wrap {
	width: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	height: 55px;
}

#pictures-gallery {
	max-height: 550px;
	height: 440px;
	margin-bottom: 30px;
}

#pictures-gallery .gallery-text {
	font-weight: bold;
	padding: 10px 1%;
}

.gallery-thumbs .buttons {
	position: absolute;
	top: 15px;
	z-index: 10000;
	left: 0;
	background: #1f114c;
	border-radius: 50%;
	width: 25px;
	text-align: center;
}

.gallery-thumbs .buttons:before {
	content: '\f053';
	color: white;
	font-family: 'Font Awesome 5 Free';
	font-weight: 600;
}

.gallery-thumbs .buttons.next {
	left: auto;
	right: 0;
}

.gallery-thumbs .buttons.next:before {
	content: '\f054';
	color: white;
}